IBANK - PROJECT - Defect #125

1151 link Tual 199 UC @145 login 5191w

17/03/2021 04:51 - Anonymous

AU Test : Done L3u: 17/03/2021
anuaa: High IUATUNINUA:
T19as1d90

117276

#1 - 17/03/2021 04:53 - Anonymous
- 1504 changed from 1511 link las'vov UC @it login to 15 link lun'nav UC amist login v10bigy’

#2 - 19/03/2021 01:18 - Anonymous
- unli 19 FoUSNYsLTUuUKPROD xlsx added

- dnmg changed from Dev : Todo to Dev : Doing

User @1msunadai login
username: 100002
password: 12345678

#3 - 19/03/2021 01:20 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 19/03/2021 01:39 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 19/03/2021 01:39 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

#6 - 19/03/2021 01:39 - Anonymous

- dome changed from Test : Todo to Test : Doing

#7 - 19/03/2021 02:25 - Anonymous

- dnme changed from Test : Doing to Test : Re-Defect

#8 - 19/03/2021 02:25 - Anonymous

- dnme changed from Test : Re-Defect to Dev : Todo

#9 - 19/03/2021 10:49 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#10 - 19/03/2021 10:49 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunae i changed from Anonymous to Anonymous

#11 - 22/03/2021 04:40 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#12 - 22/03/2021 04:40 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo
- wawnaeu changed from Anonymous to Anonymous

#13 - 22/03/2021 07:09 - Anonymous

- dame changed from Test : Todo to Test : Doing

#14 - 22/03/2021 07:12 - Anonymous
- unw 2021-03-22_14-43-16.png added

- dnme changed from Test : Doing to Test : Done

U3MNTEIn 100032 : fitedi ugladu A1na
Test User : 100032

pass: 1234568

Fyusesati

Version: 5.76 23-03-2564
Teious¥mlsctiunuuPROD. xlsx 22.2 KB 18/03/2021 Anonymous

2021-03-22_14-43-16.png 40.5 KB 22/03/2021 Anonymous
